# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libvips
pkgbase = libvips
xdata = pkgtype=pkg
pkgver = 8.18.3-3
pkgdesc = A fast image processing library with low memory needs
url = https://libvips.github.io/libvips/
builddate = 1783325738
packager = Robin Candau <antiz@archlinux.org>
size = 32377299
arch = x86_64
license = LGPL-2.1-or-later
depend = cfitsio
depend = fftw
depend = libexif
depend = libarchive
depend = libimagequant
depend = librsvg
depend = libwebp
depend = openexr
depend = highway
depend = pango
depend = libcgif
depend = cairo
depend = lcms2
depend = openjpeg2
optdepend = libheif: for heif module
optdepend = imagemagick: for magick module
optdepend = openslide: for openslide module
optdepend = poppler-glib: for poppler module
optdepend = python: for vipsprofile
optdepend = libjxl: for jxl module
makedepend = gobject-introspection
makedepend = libheif
makedepend = libjxl
makedepend = imagemagick
makedepend = openslide
makedepend = poppler-glib
makedepend = meson
makedepend = gi-docgen
makedepend = glib2-devel
checkdepend = python-pytest
checkdepend = python-pyvips
